.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.368164,0.000000,0.000000,0.368164,0,0);-ms-transform:matrix(0.368164,0.000000,0.000000,0.368164,0,0);-webkit-transform:matrix(0.368164,0.000000,0.000000,0.368164,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.560000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:5.754120px;}
.ls3{letter-spacing:7.040000px;}
.ls0{letter-spacing:8.875224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-8.875224px;}
.ws0{word-spacing:-6.064736px;}
.ws6{word-spacing:-1.726236px;}
.ws3{word-spacing:-0.728000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:2.912000px;}
.ws5{word-spacing:4.424000px;}
._6{margin-left:-10.645122px;}
._2{margin-left:-6.216000px;}
._0{margin-left:-3.993851px;}
._1{margin-left:-1.064000px;}
._7{width:1.726236px;}
._3{width:6.208000px;}
._5{width:125.534800px;}
._4{width:131.480000px;}
.fc4{color:rgb(147,149,152);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,139,209);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:84.000000px;}
.fs6{font-size:95.902000px;}
.fs0{font-size:147.920400px;}
.y0{bottom:0.000000px;}
.y16{bottom:1.472654px;}
.y3{bottom:56.111808px;}
.y41{bottom:57.584462px;}
.y40{bottom:394.175196px;}
.y12{bottom:410.914857px;}
.y3f{bottom:415.382006px;}
.y11{bottom:432.121077px;}
.y3e{bottom:436.587343px;}
.y10{bottom:453.327298px;}
.y3d{bottom:457.204502px;}
.yf{bottom:474.533519px;}
.y27{bottom:476.812010px;}
.y3c{bottom:478.411312px;}
.y26{bottom:498.018820px;}
.y3b{bottom:499.616650px;}
.y7{bottom:511.029425px;}
.y25{bottom:519.224893px;}
.y3a{bottom:520.823460px;}
.y6{bottom:536.058657px;}
.ye{bottom:538.152182px;}
.y24{bottom:540.430967px;}
.y38{bottom:542.029386px;}
.y39{bottom:542.029533px;}
.yd{bottom:559.358403px;}
.y5{bottom:561.087888px;}
.y23{bottom:561.637041px;}
.y22{bottom:561.637188px;}
.y36{bottom:563.230158px;}
.y37{bottom:563.235607px;}
.yc{bottom:580.564624px;}
.y4{bottom:586.117119px;}
.yb{bottom:601.770845px;}
.y21{bottom:604.049630px;}
.y35{bottom:605.642600px;}
.y20{bottom:607.000829px;}
.y34{bottom:608.593799px;}
.ya{bottom:622.977065px;}
.y15{bottom:633.146921px;}
.y9{bottom:644.183286px;}
.y1f{bottom:646.462071px;}
.y32{bottom:648.932596px;}
.y33{bottom:648.944377px;}
.y14{bottom:661.421882px;}
.y8{bottom:665.389507px;}
.y13{bottom:689.696843px;}
.y31{bottom:696.063422px;}
.y1e{bottom:731.287102px;}
.y30{bottom:752.030173px;}
.y1d{bottom:752.493176px;}
.y2e{bottom:772.641442px;}
.y2f{bottom:772.647333px;}
.y1c{bottom:773.699250px;}
.y1b{bottom:791.371100px;}
.y2d{bottom:793.264492px;}
.y1a{bottom:812.577174px;}
.y2b{bottom:813.875760px;}
.y2c{bottom:813.881651px;}
.y18{bottom:833.777799px;}
.y19{bottom:833.783984px;}
.y2a{bottom:834.498810px;}
.y29{bottom:878.678437px;}
.y17{bottom:879.141440px;}
.y2{bottom:1031.332272px;}
.y1{bottom:1096.682953px;}
.y28{bottom:1159.291669px;}
.h8{height:30.058594px;}
.h4{height:33.914063px;}
.h5{height:36.070313px;}
.h6{height:43.328000px;}
.h3{height:53.368000px;}
.h2{height:80.052000px;}
.h9{height:91.394606px;}
.h1{height:103.544280px;}
.h0{height:1219.357701px;}
.h7{height:1220.830355px;}
.w0{width:954.279940px;}
.w2{width:955.752594px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:44.188905px;}
.x1{left:56.202523px;}
.x4{left:75.149987px;}
.x6{left:86.972897px;}
.x9{left:151.318167px;}
.x8{left:178.866521px;}
.x7{left:186.109623px;}
.x2{left:210.589555px;}
.x12{left:211.814067px;}
.x3{left:479.066202px;}
.x5{left:480.536794px;}
.xb{left:558.908212px;}
.xf{left:653.894410px;}
.xd{left:656.155229px;}
.xe{left:676.260346px;}
.x10{left:694.104792px;}
.xc{left:713.882096px;}
.x11{left:756.284230px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.507021pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:5.209750pt;}
.ls3{letter-spacing:6.373979pt;}
.ls0{letter-spacing:8.035581pt;}
.ws1{word-spacing:-8.035581pt;}
.ws0{word-spacing:-5.490980pt;}
.ws6{word-spacing:-1.562925pt;}
.ws3{word-spacing:-0.659127pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:2.636509pt;}
.ws5{word-spacing:4.005466pt;}
._6{margin-left:-9.638037pt;}
._2{margin-left:-5.627933pt;}
._0{margin-left:-3.616011pt;}
._1{margin-left:-0.963340pt;}
._7{width:1.562925pt;}
._3{width:5.620690pt;}
._5{width:113.658543pt;}
._4{width:119.041295pt;}
.fs5{font-size:36.215788pt;}
.fs3{font-size:43.458946pt;}
.fs1{font-size:50.702103pt;}
.fs4{font-size:57.945261pt;}
.fs2{font-size:76.053155pt;}
.fs6{font-size:86.829163pt;}
.fs0{font-size:133.926346pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:1.333333pt;}
.y3{bottom:50.803333pt;}
.y41{bottom:52.136667pt;}
.y40{bottom:356.884133pt;}
.y12{bottom:372.040133pt;}
.y3f{bottom:376.084667pt;}
.y11{bottom:391.240133pt;}
.y3e{bottom:395.283867pt;}
.y10{bottom:410.440133pt;}
.y3d{bottom:413.950533pt;}
.yf{bottom:429.640133pt;}
.y27{bottom:431.703067pt;}
.y3c{bottom:433.151067pt;}
.y26{bottom:450.903600pt;}
.y3b{bottom:452.350267pt;}
.y7{bottom:462.683333pt;}
.y25{bottom:470.103467pt;}
.y3a{bottom:471.550800pt;}
.y6{bottom:485.344667pt;}
.ye{bottom:487.240133pt;}
.y24{bottom:489.303333pt;}
.y38{bottom:490.750533pt;}
.y39{bottom:490.750667pt;}
.yd{bottom:506.440133pt;}
.y5{bottom:508.006000pt;}
.y23{bottom:508.503200pt;}
.y22{bottom:508.503333pt;}
.y36{bottom:509.945600pt;}
.y37{bottom:509.950533pt;}
.yc{bottom:525.640133pt;}
.y4{bottom:530.667333pt;}
.yb{bottom:544.840133pt;}
.y21{bottom:546.903333pt;}
.y35{bottom:548.345600pt;}
.y20{bottom:549.575333pt;}
.y34{bottom:551.017600pt;}
.ya{bottom:564.040133pt;}
.y15{bottom:573.247867pt;}
.y9{bottom:583.240133pt;}
.y1f{bottom:585.303333pt;}
.y32{bottom:587.540133pt;}
.y33{bottom:587.550800pt;}
.y14{bottom:598.847867pt;}
.y8{bottom:602.440133pt;}
.y13{bottom:624.447867pt;}
.y31{bottom:630.212133pt;}
.y1e{bottom:662.103467pt;}
.y30{bottom:680.884133pt;}
.y1d{bottom:681.303333pt;}
.y2e{bottom:699.545467pt;}
.y2f{bottom:699.550800pt;}
.y1c{bottom:700.503200pt;}
.y1b{bottom:716.503200pt;}
.y2d{bottom:718.217467pt;}
.y1a{bottom:735.703067pt;}
.y2b{bottom:736.878800pt;}
.y2c{bottom:736.884133pt;}
.y18{bottom:754.898000pt;}
.y19{bottom:754.903600pt;}
.y2a{bottom:755.550800pt;}
.y29{bottom:795.550800pt;}
.y17{bottom:795.970000pt;}
.y2{bottom:933.762773pt;}
.y1{bottom:992.930933pt;}
.y28{bottom:1049.616533pt;}
.h8{height:27.214891pt;}
.h4{height:30.705612pt;}
.h5{height:32.657870pt;}
.h6{height:39.228942pt;}
.h3{height:48.319104pt;}
.h2{height:72.478657pt;}
.h9{height:82.748192pt;}
.h1{height:93.748442pt;}
.h0{height:1104.000000pt;}
.h7{height:1105.333333pt;}
.w0{width:864.000000pt;}
.w2{width:865.333333pt;}
.w1{width:865.557333pt;}
.x0{left:0.000000pt;}
.xa{left:40.008400pt;}
.x1{left:50.885467pt;}
.x4{left:68.040400pt;}
.x6{left:78.744800pt;}
.x9{left:137.002667pt;}
.x8{left:161.944800pt;}
.x7{left:168.502667pt;}
.x2{left:190.666667pt;}
.x12{left:191.775333pt;}
.x3{left:433.744000pt;}
.x5{left:435.075467pt;}
.xb{left:506.032533pt;}
.xf{left:592.032533pt;}
.xd{left:594.079467pt;}
.xe{left:612.282533pt;}
.x10{left:628.438800pt;}
.xc{left:646.345067pt;}
.x11{left:684.735733pt;}
}
